Subject: Document Action: Canonical XML Version 1.0 to Informational

From: The IESG <[email-masked]>
Date: Fri, 02 Feb 2001 14:53:05 -0500

The IESG has approved the Internet-Draft 'Canonical XML Version 1.0' 
<draft-ietf-xmldsig-canonical-01.txt> as an Informational RFC.
This document is the product of the XML Digital Signatures Working
Group.

The IESG contact persons are Jeffrey Schiller and Marcus Leech.